
2022-CMEB-Step-N-Count - Feature #16756

Android activity implementation - Results

09/11/2022 11:23 - Miguel Rocha

Status: Closed Start date: 09/11/2022

Priority: Normal Due date: 15/11/2022

Assignee: Miguel Rocha % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 18.00 hours

Description

Design the screen of the app where the data, namely the number of steps, calories burned, among others, will be displayed with the

option of sorting the data by day, week, and month.

History

#1 - 21/11/2022 17:48 - Miguel Rocha

- % Done changed from 0 to 50

#2 - 08/12/2022 19:03 - Mariana Calado

- Sprint set to Database for display of the history 

#3 - 08/12/2022 19:06 - Mariana Calado

- Status changed from New to In Progress

#4 - 16/12/2022 16:26 - Mariana Calado

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
